Skip to main content

Total Deposits with Scheduled Banks

Aggregate customer deposits held at scheduled banks.

GET/3.0/alternate/bank-deposits

Request​

Authentication​

  • Type: Bearer Token
  • Required: Yes

Parameters​

This endpoint does not accept any query parameters.

Response​

Success Response (200)​

{
"status":"ok",
"data":[
{
"period": "Nov 2023",
"value": 1500000000,
},
{
"period": "Oct 2023",
"value": 1300000000,
}
]
}

Response Fields​

FieldTypeDescription
periodstringPeriod identifier (e.g., "Nov 2023")
valueintegerTotal deposits with scheduled banks

Error Responses​

For detailed Common Error responses, see the Error Handling.

Examples​

GET Total Deposits with Scheduled Banks​

curl -X GET "https://csapis.com/3.0/alternate/bank-deposits" -H "Authorization: Bearer YOUR_API_TOKEN"

Use Cases​

  • Data analysis
  • Dashboard / metrics